Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 3c784d8d8ad85719f66516b14dc7dc6ba61746cf)
+++ chapter01/changelog.xml	(revision a85486daa2e1d8dee8067cf6fa85a7c5b8bc943e)
@@ -43,4 +43,46 @@
     appropriate for the entry or if needed the entire day's listitem.
     -->
+
+    <listitem>
+      <itemizedlist>
+      <para>2020-10-15</para>
+        <listitem>
+          <para>[bdubbs] - Update to iana-etc-20201012. Addresses
+          <ulink url="&lfs-ticket-root;4722">#4722</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to vim-8.2.1845. Addresses
+          <ulink url="&lfs-ticket-root;4500">#4500</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to bison-3.7.3. Fixes
+          <ulink url="&lfs-ticket-root;4738">#4738</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to tzdata-2020b. Fixes
+          <ulink url="&lfs-ticket-root;4737">#4737</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libcap-2.44. Fixes
+          <ulink url="&lfs-ticket-root;4735">#4735</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to Python-3.9. Fixes
+          <ulink url="&lfs-ticket-root;4736">#4736</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to expat-2.2.10. Fixes
+          <ulink url="&lfs-ticket-root;4734">#4734</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to bc-3.1.6. Fixes
+          <ulink url="&lfs-ticket-root;4732">#4732</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.9. Fixes
+          <ulink url="&lfs-ticket-root;4733">#4733</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 3c784d8d8ad85719f66516b14dc7dc6ba61746cf)
+++ chapter01/whatsnew.xml	(revision a85486daa2e1d8dee8067cf6fa85a7c5b8bc943e)
@@ -46,7 +46,7 @@
       <para>Bash &bash-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Bc &bc-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Binutils-&binutils-version;</para>
@@ -79,7 +79,7 @@
        <para>Eudev-&eudev-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
        <para>Expat-&expat-version;</para>
-    </listitem>-->
+    </listitem>
     <!-- <listitem>
        <para>Expect-&expect-version;</para>
@@ -127,7 +127,7 @@
       <para>Gzip-&gzip-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>IANA-Etc-&iana-etc-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Inetutils-&inetutils-version;</para>
@@ -244,13 +244,13 @@
       <para>Texinfo-&texinfo-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Tzdata-&tzdata-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Util-Linux-&util-linux-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Vim-&vim-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>XML-Parser-&xml-parser-version;</para>
Index: chapter08/glibc.xml
===================================================================
--- chapter08/glibc.xml	(revision 3c784d8d8ad85719f66516b14dc7dc6ba61746cf)
+++ chapter08/glibc.xml	(revision a85486daa2e1d8dee8067cf6fa85a7c5b8bc943e)
@@ -332,5 +332,5 @@
 
 for tz in etcetera southamerica northamerica europe africa antarctica  \
-          asia australasia backward pacificnew systemv; do
+          asia australasia backward; do
     zic -L /dev/null   -d $ZONEINFO       ${tz}
     zic -L /dev/null   -d $ZONEINFO/posix ${tz}
Index: chapter08/python.xml
===================================================================
--- chapter08/python.xml	(revision 3c784d8d8ad85719f66516b14dc7dc6ba61746cf)
+++ chapter08/python.xml	(revision a85486daa2e1d8dee8067cf6fa85a7c5b8bc943e)
@@ -89,5 +89,5 @@
 
     <para>Some tests requiring a network connection or additional packages are
-    skipped.  The test named test_normalization fails because network
+    skipped.  The test named test_unicodedata fails because network
     configuration is not completed yet.  For more comprehensive results,
     the test can be rerun when Python 3 is reinstalled in BLFS.</para>
Index: general.ent
===================================================================
--- general.ent	(revision 3c784d8d8ad85719f66516b14dc7dc6ba61746cf)
+++ general.ent	(revision a85486daa2e1d8dee8067cf6fa85a7c5b8bc943e)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20201001">
+<!ENTITY version         "SVN-20201015">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20201001-systemd">
+<!ENTITY versiond        "20201015-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "October 1st, 2020">
+<!ENTITY releasedate     "October 15th, 2020">
 
 <!ENTITY copyrightdate   "1999-2020"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 3c784d8d8ad85719f66516b14dc7dc6ba61746cf)
+++ packages.ent	(revision a85486daa2e1d8dee8067cf6fa85a7c5b8bc943e)
@@ -58,8 +58,8 @@
 <!ENTITY bash-fin-sbu "2.4 SBU">
 
-<!ENTITY bc-version "3.1.5">
+<!ENTITY bc-version "3.1.6">
 <!ENTITY bc-size "207 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "bd6a6693f68c2ac5963127f82507716f">
+<!ENTITY bc-md5 "bd5e3922d95098ef3dcbddf3f93321fb">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "6.5 MB">
@@ -78,8 +78,8 @@
 <!ENTITY binutils-fin-sbu "6.5 SBU">
 
-<!ENTITY bison-version "3.7.2">
-<!ENTITY bison-size "2,553 KB">
+<!ENTITY bison-version "3.7.3">
+<!ENTITY bison-size "2,552 KB">
 <!ENTITY bison-url "&gnu;bison/bison-&bison-version;.tar.xz">
-<!ENTITY bison-md5 "bbb9c4a694a5b868ab3f3dffd25cc300">
+<!ENTITY bison-md5 "8572478281d2eb5946c3a66d4086bd32">
 <!ENTITY bison-home "&gnu-software;bison/">
 <!ENTITY bison-tmp-du "52 MB">
@@ -163,8 +163,8 @@
 <!ENTITY eudev-fin-sbu "0.2 SBU">
 
-<!ENTITY expat-version "2.2.9">
-<!ENTITY expat-size "413 KB">
+<!ENTITY expat-version "2.2.10">
+<!ENTITY expat-size "416 KB">
 <!ENTITY expat-url "&sourceforge;expat/expat-&expat-version;.tar.xz">
-<!ENTITY expat-md5 "d2384fa607223447e713e1b9bd272376">
+<!ENTITY expat-md5 "e0fe49a6b3480827c9455e4cfc799133">
 <!ENTITY expat-home "https://libexpat.github.io/">
 <!ENTITY expat-fin-du "14 MB">
@@ -320,8 +320,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20200821">
-<!ENTITY iana-etc-size "576 KB">
+<!ENTITY iana-etc-version "20201012">
+<!ENTITY iana-etc-size "577 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "ff19c45f5ac800f5d77c680d9b757fbc">
+<!ENTITY iana-etc-md5 "c9b3719c964ea5d265f216dd00251d76">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -384,8 +384,8 @@
 <!ENTITY lfs-bootscripts-cfg-sbu "less than 0.1 SBU">
 
-<!ENTITY libcap-version "2.43">
+<!ENTITY libcap-version "2.44">
 <!ENTITY libcap-size "123 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "28f65c74c7ea797f70d3627d0bf1b342">
+<!ENTITY libcap-md5 "46ab71759e17a07efa920692ac2f714d">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
 <!ENTITY libcap-fin-du "11 MB">
@@ -417,11 +417,11 @@
 
 <!ENTITY linux-major-version "5">
-<!ENTITY linux-minor-version "8">
-<!ENTITY linux-patch-version "12">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "111,827 KB">
+<!ENTITY linux-minor-version "9">
+<!ENTITY linux-patch-version "0">
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
+<!ENTITY linux-size "112,800 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "c75898eb9458e4b424fa38cbe6e24cb8">
+<!ENTITY linux-md5 "0959d759fd19e146367221aff504ad91">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -574,9 +574,9 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.8.6">
-<!ENTITY python-minor "3.8">
-<!ENTITY python-size "17,807 KB">
+<!ENTITY python-version "3.9.0">
+<!ENTITY python-minor "3.9">
+<!ENTITY python-size "18,424 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "69e73c49eeb1a853cefd26d18c9d069d">
+<!ENTITY python-md5 "6ebfe157f6e88d9eabfbaf3fa92129f6">
 <!ENTITY python-home "https://www.python.org/">
 <!ENTITY python-tmp-du "353 MB">
@@ -585,6 +585,6 @@
 <!ENTITY python-fin-sbu "1.3 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "d26efd57fa42c3b590bbea50dd3da4d3">
-<!ENTITY python-docs-size "6,425 KB">
+<!ENTITY python-docs-md5 "9d2425d666883b98add3a6c809809147">
+<!ENTITY python-docs-size "6,613 KB">
 
 <!ENTITY readline-version "8.0">
@@ -678,8 +678,8 @@
 <!ENTITY texinfo-fin-sbu "0.8 SBU">
 
-<!ENTITY tzdata-version "2020a">
-<!ENTITY tzdata-size "388 KB">
+<!ENTITY tzdata-version "2020b">
+<!ENTITY tzdata-size "391 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "96a985bb8eeab535fb8aa2132296763a">
+<!ENTITY tzdata-md5 "8902c580f7042c0ce94a6b05b0798ec9">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
@@ -701,11 +701,11 @@
 <!ENTITY util-linux-fin-sbu "1.2 SBU">
 
-<!ENTITY vim-version "8.2.1361">
+<!ENTITY vim-version "8.2.1845">
 <!ENTITY vim-majmin "82">
 <!ENTITY vim-docdir "vim/vim82">
-<!ENTITY vim-size "14,726 KB">
+<!ENTITY vim-size "14,846 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "e07b0c1e71aa059cdfddc7c93c00c62a">
+<!ENTITY vim-md5 "085cf5e6204c3e9348d9e56b422adfba">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "201 MB">
